

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.1em; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center; }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center;}
H3 {FONT-WEIGHT: normal; FONT-SIZE:  1.0em; COLOR: #FFFFFF; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;  display: inline;}


.rahmen_1 { 	border: 1px solid #3583E4;  padding: 2px;  margin: 20px 0px 0px 10px;  float: right; }
a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}




.ki_box_0 {


  width: 95%;
  margin: auto;
  display: table;
}


.ki_box_1 {

  vertical-align: middle;
  display: table-cell;
}

.ki_box_2 {

  background-repeat:no-repeat;
  width: 170px;
  background-image:url(/design/logo-ki-scan.jpg);
  display: table-cell;
  height: 160px;
  background-position: center;
}


.info_box {

  background-image:url(/design/logo-info-box.gif);
  background-repeat:no-repeat;
  background-position: right top;
  padding: 5px;
  background-color: #E8EFF6;
  color: #12518B;
	font-size: 0.9em;
  border: 1px solid #12518B;
  width: 95%;
  margin: auto;

}



.box_text {


  padding: 8px;
  background-color: #425DC6;
  color: #FFFFFF;
  text-align: left;


}




.ki_live_1 {



  background-color: #425DC6;
  color: #FFFFFF;
  border: 1px solid #000000;
  margin-bottom: 10px;


}




.ki_live_date {

  background-image: url(/images/forum/logo_kal.gif);
  background-repeat: no-repeat;
  background-position: 1% 50%;
  padding-left: 40px;
  line-height: 25px;
  background-color: #1D39A2;
  color: #FFFFFF;
  border-bottom: 1px solid #000000;



}

.ki_live_freq {


background-color: #6983E7;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
line-height: 20px;
padding-left: 12px;
font-weight: 400;

}

.ki_live_sender {


padding-left: 18px;
padding-bottom: 2px;


}



.ki_box_3 {

  float: left;
  width: 95%;
  max-width: 420px;
  background-color: #E8EFF6;
  border: 1px solid #12518B;
  margin: 10px;
  padding: 2px;


}

.ki_box_4 {

 
    display: table-cell;
    height: 78px;
    vertical-align: middle;
    padding: 0px 8px;
    font-size: 1.1em;
	line-height: 23px;
    width: auto;
    text-align: center;

}


/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

  }

/* bei weniger  als 400 px */
@media screen and (max-width: 400px) {


  .info_box {

    background-image: url(/design/logo-info-box.gif);
    background-repeat: no-repeat;
    background-position: right top;
    padding: 20px 10px 10px 10px;
    background-color: #E8EFF6;
    color: #12518B;
    font-size: 0.9em;
    border: 1px solid #12518B;
    width: 90%;
    margin: auto;


  }

}
